@charset "utf-8";

.tax-cat_efforts #container {
	background-color: #f4f4f4;
	padding-bottom: 2rem;
}
.tax-cat_efforts #content {
	background: url('../images/p_bg_emaki.png') no-repeat top center;
	background-size: 100% auto;
}
.tax-cat_efforts #page-title {
	background-image: url('../images/p_conference_page_title_bg.png');
}

.efforts-menu-box li {
	margin-bottom: 0;
	position: relative;
	background-color: #fff;
}
.efforts-menu-box li::before {
	content: '';
	position: absolute;
	bottom: 1.8rem;
	left: 0;
	right: 0;
	margin: auto;
	width: 10px;
	height: 10px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	transform: rotate(45deg);
}
.efforts-menu-box li .detail {
	text-align: left;
	margin-bottom: .5em;
}
.efforts-menu-box li a {
	padding-bottom: 3.2rem;
	height: 100%;
	position: relative;
	box-sizing: border-box;
}
.efforts-menu-box li a:hover {
	opacity: 1;
}
.efforts-menu-box li a::before,
.efforts-menu-box li a::after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border: 2px solid transparent;
	z-index: 2;
  box-sizing: border-box;
  opacity: 0;
}
.efforts-menu-box li a:hover::before,
.efforts-menu-box li a:hover::after {
	width: 100%;
	height: 100%;
  transition: height .3s, width .3s .3s;
  opacity: 1;
}
.efforts-menu-box li a::before {
	top: 0;
	left: 0;
	border-bottom-color: rgba(204,204,204,1);
	border-left-color: rgba(204,204,204,1);
}
.efforts-menu-box li a::after {
	bottom: 0;
	right: 0;
  border-top-color: rgba(204,204,204,1);
  border-right-color: rgba(204,204,204,1);
}

/* = .efforts-content
-------------------------------------------------------------- */
.efforts-content .efforts-box .item-box {
	float: right;
	width: 70%;
}
.efforts-content .efforts-box .img-box {
	float: left;
	width: 30%;
	padding-right: 30px;
	box-sizing: border-box;
}
.efforts-content .article-block {
	margin-bottom: 60px;
}
.efforts-content .article-block .efforts-box {
	padding: 30px 0;
}
.efforts-content .article-block .efforts-box .fa-external-link {
	display: none!important;
}
.efforts-content .article-block .txt-box {
	margin-top: 20px;
}
.efforts-content .article-block .entry-title {
	position: relative;
	margin-bottom: 10px;
	padding: .2em 0 .2em .9em;
	line-height: 1.2;
	border-left: 3px double #ab875a;
	font-size: 2.4rem;
}

@media screen and (max-width: 768px) {
	.wh-box-list.efforts-menu-box li {
		width: 48.5%;
		margin-right: 3%;
		margin-bottom: 3%;
	}
	.wh-box-list.efforts-menu-box li:nth-child(2n) {
		margin-right: 0;
	}
}

@media screen and (max-width: 375px) {
	.wh-box-list.efforts-menu-box li {
		width: 100%;
		margin-right: 0;
		margin-bottom: 2rem;
	}
	.efforts-content .efforts-box .item-box {
		width: 100%;
		float: none;
		margin-bottom: 2rem;
	}
	.efforts-content .efforts-box .img-box {
		width: 100%;
		padding-right: 0;
	}
}
